@charset "utf-8";
/* CSS Document */

/* =====================
  TOP独自仕様
===================== */
body {
    padding: 0;
}
/*  ヘッダー
------------------------*/
header {
    position: absolute;
    top: 0;
    background: none;
    background: linear-gradient(rgba(0,0,0,.25), rgba(0,0,0,0));
}
header.fixed {
    position: fixed;
    top: 0;
    left: 0;
    background: #d42d25;
}
/*  メインビジュアル
------------------------*/
/*#mainvisual {
    height: 100%;
    height: 100vh;
}
#mainvisual .movie {
    width: 100%;
    height: 100%;
    height: 100vh;
    position: relative;
    overflow: hidden;
    margin: 0;
}
#mainvisual .movie video {
    min-width: 100%;
    min-height: 100%;
    min-height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}*/

.movie{
	position: relative;
    width: 100%;
    height: auto;
	background:url(../img/header_bg01.jpg) no-repeat center;
	background-size:cover;
}
.movie:before {
    content: "";
    display: block;
    padding-top: 51%; /* 1:1 */
}

.movie_inner{
	position: absolute;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
	overflow:hidden;
}
.movie_inner video{
	width:100%;
	height:auto !important;
	margin-left:auto;
	margin-right:auto;
	/*object-fit: cover;*/
}

#mainvisual .movie::after {
    content: url(../images/top/arrow-scroll.png);
    display: block;
    width: 28px;
    height: 15px;
    position: absolute;
    right: 0;
    bottom: 20px;
    left: 0;
    margin: auto;
    z-index: 2;
}
/*  メインコンテンツ
------------------------*/
main {
    padding: 80px 0;
}
/* =====================
  コンセプト
===================== */
#concept {
    width: 1160px;
    height: 496px;
    text-align: center;
    background-image: url(../images/top/concept-bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
}
#concept h2 {
    padding: 48px 0 24px;
    margin: 0 auto;
}
#concept p {
    font-size: 18px;
    line-height: 2;
}
/* =====================
  各ページバナー
===================== */
#banners {
    width: 100vw;
    padding: 30px 0;
    background-color: #f4f4f4;
 margin-left: calc(((100vw - 100%) / 2) * -1);
 margin-right: calc(((100vw - 100%) / 2) * -1);
}
#banners ul {
    width: 1080px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
#banners ul li {
    width: 340px;
    height: 160px;
}
/* =====================
  インスタグラム
===================== */
#instagram h2 {
    margin: 0 auto 20px;
}
#instagram .inner {
    width: 1080px;
}
